﻿body#LoginForm {
    /*background-image: url("https://hdwallsource.com/img/2014/9/blur-26347-27038-hd-wallpapers.jpg");
            background-repeat: no-repeat;
            background-position: center;
            background-size: cover;*/
    padding: 10px;
}

body {
    background-color: #ecf0f1;
}

.logintitle h2 {
    color: #2fa170;
    font-size: 2rem;
}

.logintitle p {
    color: #777777;
}

.btn-primary {
    color: #fff;
    background-color: #2fa170;
    border-color: #2fa170;
}

.row-login {
    padding-top: 50px;
}